package depart.commun.valeurs;

import ca.ntro.app.models.ModelValue;

public class ValeurA implements ModelValue {
	
	private String attrA;
	private int    attrB;

	public ValeurA(String attrA, int attrB) {
		this.attrA = attrA;
		this.attrB = attrB;
	}

	@Override
	public String toString() {
		return "[" + attrA + ", " + String.format("%02d", attrB) + "]";
	}

}
